var MessageText={
"LT_VG_CH_SELECTOR":"Channel Selector",
"LT_VG_SOURCE_SELECTOR":"Source Selector",
"LT_ZP_NO_PROGRAM":"No program found",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
